import http from '@/http/api.js'
const url = '/api/business/dormitory'

// 获取归寝寝室列表
export const returnPageList = (params) => {
	return http.request({
		url: url + '/getReturnPageList',
		method: 'get',
		params
	})
}

// 获取归寝人员列表
export const returnInfo = (params) => {
	return http.request({
		url: url + '/getReturnInfo',
		method: 'get',
		params
	})
}